Subject: Trainer Candidate - Anish Mukherjee
From: Anish Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 08:39:07 -0500

| | Tech Support Test

Name | Anish Mukherjee
E-mail | [email-masked]
Phone Number | (70446) 66595
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | NA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Self employed | Trainer | Ongoing | Variable
Previous Employer 1 | Accenture | Instructor Senior Analyst | 20th November 2019 | 57000
Previous Employer 2 | Lovely Professional University | Trainer (Soft Skills) | 30th April 2019 | 50000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have extensive experience as a Voice and Accent Trainer in organizations like Wipro BPO, Genpact, Accenture etc.
I am well aware of every aspect of this job and have been able to produce outstanding results.
I have trained thousands of individuals in V&A, Customer Service and Culture Study (US and UK). I have developed numerous modules on my own. Of these, my Customer service and sales training modules have received client appreciations.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

My first job change as a trainer was when I moved from Wipro BPO to Genpact in 2013, as a freelancer with NIIT. I was the only communication trainer in charge of a 250 seater accounting process, one of their main units. The biggest challenge I faced there was almost complete non-cooperation. Communication training was viewed as "grammar training" in that  process, and was foolishly forced upon them without establishing any reason. Most of the agents had a very perfunctory participation and this was backed by the team managers. Also, to be honest, the previous trainers had only worsened this perception.
I had to improve the situation by the following methods -
1. focusing more on customer service and behavioral aspects of communication
2. winning the complete trust of the team managers and being their friend in need - I have been instrumental in a lot of counselling efforts, saving attrition and individual coaching (many of these team managers are still good friends on social media)
3. being one of them rather than a supervisor - I was able to be a friend, philosopher and guide for the agents, which helped in getting a lot of issues resolved
4. introducing new training ideas, e.g. Culture splashes, e-mail etiquette (case-based) etc. to demolish the 'boring' and 'grammar' image of communication training.
These changes worked and I was able to get better results in that process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my customer service training sessions, I usually begin by telling my audience that it is not their job, it is their own business. That, I believe and establish, is the ultimate secret to success.

The customer service has to be natural and not a mugged up line like "I apologize for your inconvenience". The apology should be felt by the customer and not necessarily heard.

When they start thinking this way, they treat the customers with ownership and responsibility. This approach has drastically improved the NPS scores of many of my agents.

What according to you makes you a good candidate for this position?

I believe I am one of the best candidates for this position for the following reasons:
1. I have many years of experience and have trained thousands of agents
2. I am aware of almost any challenge and the ways to overcome it
3. I can create and deliver modules from scratch
4. I am a team player and work very well with operations
5. I am looking for a long term association with growth prospects....I am on the wrong side of 40 and would like to settle in my new organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |